{
  "id": 5618899,
  "name": "Louis Meyskens, appellant, v. George M. Stevens et al., appellees",
  "name_abbreviation": "Meyskens v. Stevens",
  "decision_date": "1935-05-24",
  "docket_number": "Gen. No. 37,803",
  "first_page": "621",
  "last_page": "622",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 621"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 378,
    "ocr_confidence": 0.493,
    "sha256": "3d70c87f46f33f2e7b456fa390324f00e41dda41c527620c5abe284ef418adbb",
    "simhash": "1:41ee106d6adddc28",
    "word_count": 59
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Louis Meyskens, appellant, v. George M. Stevens et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Friend\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Friend"
      }
    ],
    "attorneys": [
      "Nelson & Ricker, for appellant. Stevens, Carrier & Griffith, for appellees; Melvin L. Griffith, of counsel."
    ],
    "corrections": "",
    "head_matter": "Louis Meyskens, appellant, v. George M. Stevens et al., appellees.\nGen. No. 37,803.\nHeard in the second division of this court for the first district at the October term, 1934.\nOpinion filed May 24, 1935.\nNelson & Ricker, for appellant. Stevens, Carrier & Griffith, for appellees; Melvin L. Griffith, of counsel."
  },
  "file_name": "0621-04",
  "first_page_order": 649,
  "last_page_order": 650
}
